<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="FarEasTone Internet" mcc="466" mnc="02" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6"/>
  <apn carrier="FarEasTone MMS" mcc="466" mnc="02" apn="fetnet01" user="" server="" password="" proxy="" port="" mmsproxy="210.241.199.199" mmsport="9201" mmsc="http://mms" type="mms"/>
</apns>
